/* ==========================================================================
   @ CSS Dependencies (Required By: Assets.cms.gov)
   ========================================================================== */
@import url("vendor/font-awesome.css");
@import url("vendor/jquery-ui.css");
/* ==========================================================================
   @ Fonts
   ========================================================================== */
@font-face {
  font-family: 'VIC';
  src: url("../Fonts/VIC-Regular.eot");
  src: url("../Fonts/VIC-Regular.eot?#iefix") format("embedded-opentype"), url("../Fonts/VIC-Regular.woff") format("woff"), url("../Fonts/VIC-Regular.ttf") format("truetype"), url("../Fonts/VIC-Regular.svg#VIC-Regular") format("svg");
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'VICBold';
  src: url("../Fonts/VIC-Bold.eot");
  src: url("../Fonts/VIC-Bold.eot?#iefix") format("embedded-opentype"), url("../Fonts/VIC-Bold.woff") format("woff"), url("../Fonts/VIC-Bold.ttf") format("truetype"), url("../Fonts/VIC-Bold.svg#VIC-Bold") format("svg");
  font-style: normal;
  font-weight: bold;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'VICMedium';
  src: url("../Fonts/VIC-Medium.eot");
  src: url("../Fonts/VIC-Medium.eot?#iefix") format("embedded-opentype"), url("../Fonts/VIC-Medium.woff") format("woff"), url("../Fonts/VIC-Medium.ttf") format("truetype"), url("../Fonts/VIC-Medium.svg#VIC-Medium") format("svg");
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
/* ==========================================================================
   @ Global
   ========================================================================== */
html,
body {
  font-family: 'VIC', Arial, sans-serif;
  font-size: 15px;
  color: #2e3032;
}

img,
iframe {
  height: auto;
  max-width: 100%;
}

/* ==========================================================================
   @ Typography
   ========================================================================== */
h1, h2, h3, h4 {
  font-family: 'VICMedium', 'VIC', Arial, sans-serif;
  font-weight: 500;
}

h1,
.h1 {
  color: #01589D;
  font-size: 30px;
  font-size: 2rem;
  line-height: 40px;
}

h2,
.h2 {
  font-size: 24px;
  font-size: 1.6rem;
  line-height: 32px;
}

h3,
.h3 {
  font-size: 17px;
  font-size: 1.133rem;
  line-height: 24px;
  text-transform: uppercase;
}

h4,
.h4 {
  color: #01589D;
  font-size: 24px;
  font-size: 1.6rem;
  text-transform: uppercase;
}

.title-blue {
  color: #01589D;
}

p {
  line-height: 24px;
}

a {
  color: #67bd67;
}

blockquote {
  border: none;
  font-family: 'VICMedium', Arial, sans-serif;
  font-size: 1rem;
  font-style: italic;
  line-height: 24px;
}

.page-sidebar-links {
  font-family: Arial, sans-serif;
  list-style: none;
  padding: 0;
}
.page-sidebar-links li {
  display: block;
  border-bottom: 1px solid #c8c8c8;
  margin: 0;
  padding: 3px 0;
}
.page-sidebar-links li:first-child {
  border-top: 1px solid #c8c8c8;
}
.page-sidebar-links a {
  color: #0072BC;
}

.text-hot {
  color: #c30016;
}

/* ==========================================================================
   @ Nav
   ========================================================================== */
.main-nav {
  float: right;
  width: 63%;
}

.nav {
  font-family: 'VICMedium', Arial, sans-serif;
  font-size: 15px;
  font-size: 1rem;
  line-height: 20px;
  margin-top: 20px;
}
.nav > li {
  text-transform: uppercase;
  padding: 0;
}
.nav > li > a {
  color: #003366;
}
.nav > li > a:hover, .nav > li > a:focus {
  background: none;
  text-decoration: underline;
}

@media screen and (max-width: 995px) {
  .nav {
    font-size: 13px;
    font-size: 0.875rem;
  }
  .nav > li > a {
    padding: 0 5px;
  }
}
.navbar-toggle {
  background: #003366;
  border-radius: 0;
  margin: 17px 10px 0 0;
}

.navbar-toggle .icon-bar {
  background: white;
}

@media screen and (max-width: 768px) {
  .main-nav {
    background: #003366;
    position: relative;
    width: 100%;
  }
  .main-nav a {
    color: white;
  }

  .nav {
    margin: 0;
    padding: 5px 0;
  }
  .nav > li > a {
    color: white;
    font-size: 1rem;
    font-size: 15px;
    padding: 5px 0;
  }

  .navbar-collapse {
    border-top: 0;
    box-shadow: none;
    margin: 0 0 10px 0 !important;
  }
}
.footer-nav ul {
  border-bottom: 1px solid #d7d7d7;
  margin: 0;
  padding: 4px 0;
  width: 100%;
}
.footer-nav li {
  display: inline-block;
  list-style: none;
  width: 24%;
}
.footer-nav a {
  color: #4A4A4A;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-size: 0.8rem;
  text-transform: none;
  padding: 0;
}

@media screen and (max-width: 960px) {
  .site-footer .row .row {
    border: none;
    float: left;
    margin: 0;
    width: 50%;
  }

  .footer-nav {
    margin-top: 20px;
  }
  .footer-nav ul {
    border: none;
  }
  .footer-nav li {
    border-bottom: 1px solid #d7d7d7;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .footer-nav > a > li {
    padding: 0;
  }
}
/* ==========================================================================
   @ Layout
   ========================================================================== */
.container {
  max-width: 1030px;
  margin: 0 auto;
}

.site-header {
  border-bottom: 5px solid #01589D;
  height: 95px;
  position: relative;
}

.site-header .container {
  padding: 0;
}

@media screen and (max-width: 960px) {
  .site-header {
    height: auto;
    min-height: 68px;
  }
}
.header-shape {
  /*background: #003366;*/
  height: 90px;
  position: absolute;
  left: 0;
  top: 0;
  width: 30%;
  z-index: 0;
}

@media screen and (max-width: 960px) {
  .header-shape {
    height: 68px;
  }
}
.site-logo {
  background: url(../Images/HeaderLogoVIC.png) no-repeat;
  background-size: 100%;
  display: block;
  float: left;
  height: 90px;
  position: relative;
  z-index: 2;
  width: 215px;
}

@media screen and (max-width: 960px) {
  .site-logo {
    height: 68px;
    width: 240px;
  }
}
.site-footer {
  background: #EDEDED;
  min-height: 105px;
  margin: 40px 0 0 0;
  padding: 20px 0;
}

.footer-logo {
  background: url(../Images/FooterLogoEducationState.png) no-repeat;
  display: block;
  height: 66px;
  width: 330px;
}

.page-sidebar {
  padding: 10px 0 0 0;
}

@media screen and (max-width: 768px) {
  .page-sidebar {
    padding: 0 0 20px 0;
  }
}
.main-content {
  padding: 0 40px 20px 0;
}

@media screen and (max-width: 768px) {
  .main-content {
    padding: 0 0 20px 0;
  }
}
.feature-box {
  background: #003366;
  color: white;
  padding: 12px;
}
.feature-box h2 {
  margin: 0 0 5px 0;
}

.featured-pic {
  border: 2px solid #e7e7e7;
  margin-top: 10px;
}

.featured-pic img {
  display: block;
  margin: 0 auto;
}

/* ==========================================================================
   @ Page Banner(s)
   ========================================================================== */
.page-banner {
  margin-bottom: 25px;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.page-banner img {
  height: auto;
  width: 100%;
}

.page-banner .container {
  position: relative;
  padding-bottom: 24%;
}

.page-banner-img {
  left: 0;
  position: absolute;
  top: -30%;
}

@media screen and (max-width: 768px) {
  .page-banner {
    background-size: 100%;
    margin-bottom: 15px;
  }

  .page-banner .container {
    padding: 0;
  }

  .page-banner-img {
    position: relative;
  }
}
.page-banner-lrg {
  height: 360px;
}

.page-banner-lrg .container {
  height: 360px;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .page-banner-lrg,
  .page-banner-lrg .container {
    height: auto;
  }
}
.page-banner-guide {
  background: #003366;
  color: white;
  font-size: 18px;
  font-size: 1.2rem;
  left: 0;
  margin-top: -80px;
  max-width: 480px;
  padding: 20px;
  text-align: center;
  position: absolute;
  top: 50%;
  z-index: 2;
}

@media screen and (max-width: 768px) {
  .page-banner-guide {
    height: auto;
    max-height: none;
    margin: 0;
    top: 0;
    max-width: 100%;
    position: relative;
    width: 100%;
  }
}
.page-banner-guide-lrg {
  margin: 0;
  max-height: 100%;
  padding: 30px 20px 5px 20px;
  top: 15px;
}
.page-banner-guide-lrg h1 {
  font-size: 36px;
  font-size: 2.250rem;
}
.page-banner-guide-lrg .btn {
  border: 2px solid white;
  height: 60px;
  margin: 20px 0 15px 0;
  padding: 10px 30px;
}
.page-banner-guide-lrg .btn:hover {
  background: white;
}

@media screen and (max-width: 768px) {
  .page-banner-guide-lrg {
    font-size: 1rem;
    padding: 20px 10px 20px 10px;
    top: 0;
  }
  .page-banner-guide-lrg h1 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.page-banner-guide-title {
  border-bottom: 2px solid #10749c;
  color: white;
  font-family: 'VIC', Arial, sans-serif;
  font-size: 27px;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 24px;
  margin: 0 0 20px 0;
  padding: 0 20px 20px 20px;
}

.page-title {
  background: #003366;
  border-bottom: 5px solid #5e5d61;
  color: white;
  padding: 20px;
}
.page-title h1 {
  color: white;
  font-family: 'Vic', Arial, sans-serif;
  margin: 0;
  padding: 0;
}
.page-title hr {
  background: #15739a;
  border: 0;
  height: 2px;
}
.page-title .container {
  padding-bottom: 0;
}

/* ==========================================================================
   @ Homepage
   ========================================================================== */
.position-stat {
  background: #ededed;
  border-radius: 5px;
  height: 60px;
  margin-bottom: 22px;
  overflow: hidden;
}

.position-stat-num,
.position-stat-text {
  float: left;
  display: block;
  line-height: 60px;
  height: 100%;
  text-align: center;
}

.position-stat-num {
  background: #717074;
  color: white;
  font-size: 38px;
  font-size: 2.375rem;
  font-family: 'VICMedium', 'VIC', Arial, sans-serif;
  padding: 0 15px;
  width: 40%;
}

.position-stat-text {
  font-family: 'VICMedium', 'VIC', Arial, sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 0 15px;
  width: 60%;
}

.guide-links {
  font-family: 'Arial', sans-serif;
  font-size: 13px;
}
.guide-links a {
  color: white;
  display: inline-block;
  text-decoration: underline;
  margin: 0 5px;
}

@media screen and (max-width: 768px) {
  .guide-links {
    font-size: 12px;
  }
}
.home-stats {
  padding-top: 25px;
}
.home-stats .btn {
  height: 60px;
}

/* ==========================================================================
   @ Opp Details
   ========================================================================== */
.opp-details-content {
  font-family: 'Arial', sans-serif;
  color: #666666;
}
.opp-details-content h2 {
  color: #3D3F41;
  font-family: 'VICMedium', Arial, sans-serif;
  font-size: 17px;
  font-size: 1.063rem;
  margin: 1.5rem 0 0 0;
  text-transform: uppercase;
}

.page-sidebar-op-details {
  margin-top: 48px;
}

@media screen and (max-width: 768px) {
  .page-sidebar-op-details {
    margin-top: 0;
  }
}
.map {
  height: 315px;
  margin: 10px 0 0 0;
}

.map iframe {
  height: 100%;
  width: 100%;
}

/* ==========================================================================
   @ Miscellaneous & Buttons
   ========================================================================== */
.btn {
  font-weight: normal;
}

.btn-primary {
  background: #003366;
}

.btn-default {
  background: none;
  color: white;
}

.btn-lg,
.btn-group-lg > .btn {
  font-size: 20px;
}

.btn-white {
  background: white;
  color: #01589D;
  font-family: 'Arial', sans-serif;
}

.btn-positions {
  background: #62a026;
  border: none;
  color: white;
  font-family: 'VICMedium', Arial, sans-serif;
  font-size: 17px;
  font-size: 1.063rem;
}

.btn-positions:hover {
  color: white;
}

@media screen and (max-width: 768px) {
  .btn-start-over {
    margin-bottom: 20px;
  }
}
.glyphicon {
  margin-right: 10px;
}

.photo-thumb {
  margin-bottom: 15px;
}

.bottom-shadow {
  background: url(../Images/bg-shadow-bottom.png) no-repeat;
  border: none;
  height: 14px;
  width: 100%;
}

/* ==========================================================================
   @ Search
   ========================================================================== */
.search-box {
  border-radius: 3px;
  border: 2px solid #e7e7e7;
  color: #393939;
  font-family: Arial, sans-serif;
  margin-bottom: 15px;
  padding: 15px 20px;
}
.search-box h3 {
  color: #003366;
  margin: 0 0 10px 0;
}
.search-box h4 {
  margin: 0 0 10px 0;
}
.search-box input {
  border: 2px solid #eaeaea;
  box-shadow: none;
  color: #393939;
  font-family: Arial, sans-serif;
}
.search-box ::-webkit-input-placeholder {
  color: #393939;
}
.search-box :-moz-placeholder {
  color: #393939;
  opacity: 1;
}
.search-box ::-moz-placeholder {
  color: #393939;
  opacity: 1;
}
.search-box :-ms-input-placeholder {
  color: #393939;
}

@media screen and (max-width: 768px) {
  .search-box input,
  .search-box select {
    margin-bottom: 10px;
  }
}
.field-guide {
  display: inline-block;
  margin-top: 5px;
}

.row-form {
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .row-form {
    margin-bottom: 0;
  }
}
.search-refine-box {
  background: #f1f1f1;
  margin-bottom: 40px;
  padding: 15px 15px 5px 15px;
}
.search-refine-box .btn-primary {
  background: #535353;
}

@media screen and (max-width: 768px) {
  .search-refine-box {
    padding-bottom: 15px;
  }
}
.form-control {
  margin-bottom: 10px;
}

.checkbox {
  margin-top: 5px;
  margin-bottom: 5px;
}

.submission-form {
  margin-top: 20px;
}

/* ==========================================================================
   @ Tables
   ========================================================================== */
.table {
  color: #7f7f7f;
  font-family: Arial, sans-serif;
  margin-bottom: 40px;
}

.search-box .table {
  margin-bottom: 0;
}

th {
  color: #717171;
  font-family: Arial, sans-serif;
}

.table > thead > tr > th,
.table > thead > tr > td,
.table > tbody > tr > th,
.table > tbody > tr > td,
.table > tfoot > tr > th,
.table > tfoot > tr > td {
  padding: 3px 0;
}

.rwdtable-wrapper-menu {
  display: none;
}

.td-no-break {
  white-space: nowrap;
}

.table-title-employer {
  color: #0072BC;
  display: block;
}

.table .align-center {
  text-align: center;
}

.table .align-right {
  text-align: right;
}

.col-highlight {
  background: #f1f1f1;
  font-weight: bold;
  padding-left: 10px;
}

.table > tbody > tr > td.col-highlight {
  padding-left: 10px;
  margin-right: 10px;
}

.table > tbody > tr > td.col-highlight ~ td {
  padding-left: 10px;
}

/* ==========================================================================
   @ Table - Search Results
   ========================================================================== */
.table-search-results > thead > tr > th,
.table-search-results > thead > tr > td,
.table-search-results > tbody > tr > th,
.table-search-results > tbody > tr > td,
.table-search-results > tfoot > tr > th,
.table-search-results > tfoot > tr > td {
  padding: 10px 20px;
}

@media screen and (max-width: 768px) {
  .table-search-results > thead > tr > th,
  .table-search-results > thead > tr > td,
  .table-search-results > tbody > tr > th,
  .table-search-results > tbody > tr > td,
  .table-search-results > tfoot > tr > th,
  .table-search-results > tfoot > tr > td {
    padding: 10px 0;
  }
}
.table .td-sr-first,
.table .td-sr-last,
.table .th-sr-first,
.table .th-sr-last {
  padding: 10px 8px;
}

.table .td-sr-last,
.table .th-sr-last {
  text-align: right;
}

.td-sr-opp-id {
  background: #898989;
  border-radius: 3px;
  color: white;
  padding: 3px 5px;
}

.td-sr-positions {
  background: #003366;
  border-radius: 3px;
  color: white;
  padding: 3px 15px;
}

/* ==========================================================================
   @ Table - Browse / Data
   ========================================================================== */
.data-highlight {
  color: #4eaf4b;
}

.add-shadow {
  background: url("../Images/bg-shadow.png") repeat-y;
  padding-left: 45px;
}

.adjacent-shadow {
  padding-right: 20px;
}

@media screen and (max-width: 768px) {
  .add-shadow,
  .adjacent-shadow {
    background: none;
    padding: 0;
  }
}
/* ==========================================================================
   @ Table - Home
   ========================================================================== */
.table-home {
  margin-top: 20px;
}

/* ==========================================================================
   @ Table - Opportunity
   ========================================================================== */
.table-opportunity {
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  color: #393939;
  font-family: 'Arial', sans-serif;
  margin: 16px 0 0 0;
}
